A.N.l. LOGISTICS, LTD. - Project progress work #1023
Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

[Requirement Definition]
06 Aug 2025 09:00 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Oct 2024
Priority: Normal Due date: 19 Dec 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 464.00 hours
Target version: Spent time: 0.00 hour
Finish date: 19 Dec 2024 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 06 Aug 2025 09:16 - Siriporn Nimitmuenwai
- Estimated time deleted (10.00 h)

#2 - 06 Aug 2025 09:26 - Siriporn Nimitmuenwai

- Subject changed from Requirement Definition to [Requirement Definition]

#3 - 06 Aug 2025 09:50 - Siriporn Nimitmuenwai
- Due date set to 30 Aug 2025
- Start date changed from 06 Aug 2025 to 01 Jul 2025

#4 - 13 Aug 2025 09:28 - Ryo Nozaki
- % Done changed from 0 to 100

#5 - 20 Nov 2025 10:25 - Siriwilai Chaiwattanaphon
- Due date changed from 30 Aug 2025 to 19 Dec 2025
- Status changed from New to Closed

- Start date changed from 01 Jul 2025 to 01 Oct 2024
- Estimated time set to 464.00 h

- Finish date set to 19 Dec 2024

#6 - 04 Dec 2025 13:50 - Siriwilai Chaiwattanaphon
- Due date changed from 19 Dec 2025 to 19 Dec 2024

19 Dec 2025

1/1



http://www.tcpdf.org

